body {
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	margin-top:0pt;
	margin-left:0pt;
	margin-right:0pt;
	text-align: center;
	background-image: url(images/bg.png);
	background-repeat: repeat;
}
hr { 
	border:1px inset; 
}
h1.dbltitle {
	color:#643;
	font-size:32px;
	font-variant:small-caps;
}
h1.dbltitle span{
	color:#F93
}
p {
	font-size:12px; 
}
hr {
	color: #664433;
	height:1px;
}


#header {
	display:block;
	background-color:#FEB;
	padding-right: 0pt;
	padding-bottom: 0pt;
	padding-left: 5pt;
	padding-top: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CC9933;
	background-image: url(images/headerbg.png);
	background-repeat: repeat-x;
	text-align: left;
}

#topmenu {
	display:block;
	margin-left:auto;
	margin-right:auto;
	background-color:#F93;
	color:#FFF;
	font-size:12px;
	font-weight:bold;
	font-stretch:ultra-expended;
	text-align:center;
	background-image: url(images/menu.png);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #996600;
	margin-top: 1px;
}
#form {
	color: #664433;
	text-align: right;
	margin-right: 50px;
	margin-left: 0px;
}

#topmenu a{
	color:#FFF;
	padding: 0px 20px 0px 20px;
	text-decoration:none;
	width:120px;
}
#topmenu a:hover {
	color:#643;
	text-decoration:none;
	border-bottom-width: 3px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #643;
	border-right-color: #643;
	border-bottom-color: #643;
	border-left-color: #643;
}
#content {
	display:block;
	width: 600px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	border: 1px solid #666666;
	margin-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 10px;
	padding-top: 10px;
}
#content h2 {
	color: #664433;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #664433;
	font-size: 16px;
	font-style: normal;
}
.contentHead {
	font-size: 10px;
	background-color: #999999;
	background-image: url(images/contentHead.png);
	width: 600px;
	color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	padding-left: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #666666;
	border-left-color: #FFFFFF;
	text-align: left;
	margin-bottom: -10px;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	height: 20px;
	vertical-align: middle;
	padding-top: 3px;
}
#quote {
	font-size: 10px;
	color: #666600;
	position: absolute;
	top: 4px;
	right: 0px;
	height: 75px;
	width: 300px;
	vertical-align: middle;
	text-align: center;
	left: auto;
}

#content li {

	display:block;
	width: 500px;
	text-align: left;
	margin-right: 0px;
	margin-left: 0px;
	background-color: #FFFFFF;
	border: 1px none #666666;
	margin-top: 10px;
	padding-right: 0px;
	padding-left: 0px;
	font-size: 12px;
	list-style-type: none;
	list-style-position: outside;
}
#content h3 {
	color: #664433;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #664433;
	font-size: 12px;
	font-style: oblique;
	text-decoration: underline;
}
#content strong {

	color: #664433;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #664433;
}
#quote strong {
	text-align: right;
	display: block;
	font-weight: bolder;
	vertical-align: bottom;
	margin: 10px;
}
#links a:active, a:link , a:hover, a:visited {
	text-decoration: none;
}
